/*     163801 : 공백      */
.solid_line__163801__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__163801__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__163801__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__163801__ {height:10px}
}

/*     163802 : 타이틀 텍스트      */
.title__163802__ {font-size:0}
.title__163802__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__163802__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__163802__.style_top p {padding-top:10px}
.title__163802__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__163802__.style_right p {padding-right:14px}
.title__163802__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__163802__.style_bottom p {padding-bottom:12px}
.title__163802__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__163802__.style_left p {padding-left:14px}
.title__163802__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__163802__.style_circle1 p {padding-left:18px}
.title__163802__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__163802__.style_circle2 p {padding-left:18px}
.title__163802__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__163802__ p {font-size:50px}
	.title__163802__.style_top p:before {width:24px}
	.title__163802__.style_right p:before {height:24px}
	.title__163802__.style_bottom p:before {width:24px}
	.title__163802__.style_left p:before {height:24px}
}

/*     163803 : 한줄 텍스트      */
.text__163803__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__163803__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__163803__ p {font-size:20px}
}

/*     163790 : 공백      */
.solid_line__163790__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__163790__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__163790__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__163790__ {height:10px}
}

/*     163898 : 이미지      */
.img__163898__ {display:none}
.img__163898__ * {box-sizing:border-box}
.img__163898__ a {display:block;vertical-align:top}
.img__163898__ img {width:315px;vertical-align:top}

@media (min-width: 1024px){
  .img__163898__ {display:block}
}

/*     163899 : 타이틀 텍스트      */

.title__163899__ {font-size:0}
.title__163899__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__163899__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__163899__.style_top p {padding-top:10px}
.title__163899__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__163899__.style_right p {padding-right:14px}
.title__163899__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__163899__.style_bottom p {padding-bottom:12px}
.title__163899__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__163899__.style_left p {padding-left:14px}
.title__163899__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__163899__.style_circle1 p {padding-left:18px}
.title__163899__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__163899__.style_circle2 p {padding-left:18px}
.title__163899__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__163899__ p {font-size:32px}
	.title__163899__.style_top p:before {width:32px}
	.title__163899__.style_right p:before {height:32px}
	.title__163899__.style_bottom p:before {width:32px}
	.title__163899__.style_left p:before {height:32px}
}

/*     163872 : 장문 텍스트      */
.textarea__163872__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__163872__ p {font-size:28px}
}

/*     163906 : 블록 설정      */
.block_option__163906__ {display:table;width:100%}
.block_option__163906__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__163906__ {padding:30px 0 !important;}
}


@media (min-width:1024px){
	.row__163906__ {padding:9% 0 0 !important;}
        .row > .white-space{max-width:1300px!important}
}

.shgroup{display:none}

/*     163874 : 장문 텍스트      */
.textarea__163874__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:15px;font-weight:bold;color:#444444;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__163874__ p {margin:0 0 50px;font-size:20px}
}

/*     164022 : 점선      */
.dashed_line__164022__ {display:block;position:relative;width:100%;height:10px}
.dashed_line__164022__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__164022__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__164022__ {height:5px}
}

/*     163807 : 공백      */
.solid_line__163807__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__163807__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__163807__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__163807__ {height:0px}
}

/*     163907 : 타이틀 텍스트      */
.title__163907__ {padding:18px 15px; background:#ffffff;}
.title__163907__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em;}
.title__163907__ p.title_cont1 {font-size:16px; font-weight:bold; color:#444444;}
.title__163907__ p.title_cont2 {margin-top:5px; font-size:20px; font-weight:bold; color:#1c9fbb;}

@media all and (min-width:768px){
	.title__163907__ {padding-top:20px; padding-bottom:20px;}
	.title__163907__ p.title_cont1 {font-size:18px;}
	.title__163907__ p.title_cont2 {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__163907__ {padding:25px 20px;}
	.title__163907__ p.title_cont1 {font-size:20px;}
	.title__163907__ p.title_cont2 {font-size:28px;}
}

/*     235149 : 타이틀 텍스트      */
.title__235149__ {font-size:0}
.title__235149__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__235149__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__235149__.style_top p {padding-top:10px}
.title__235149__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__235149__.style_right p {padding-right:14px}
.title__235149__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__235149__.style_bottom p {padding-bottom:12px}
.title__235149__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__235149__.style_left p {padding-left:14px}
.title__235149__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__235149__.style_circle1 p {padding-left:18px}
.title__235149__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__235149__.style_circle2 p {padding-left:18px}
.title__235149__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__235149__ p {font-size:24px}
	.title__235149__.style_top p:before {width:24px}
	.title__235149__.style_right p:before {height:24px}
	.title__235149__.style_bottom p:before {width:24px}
	.title__235149__.style_left p:before {height:24px}
}

/*     163963 : 공백      */
.solid_line__163963__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__163963__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__163963__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__163963__ {height:20px}
}

/*     163869 : 텍스트 오버레이 이미지      */
.text_over_img__163869__ {display:block; position:relative; vertical-align:top;}
.text_over_img__163869__ * {box-sizing:border-box;}
.text_over_img__163869__ a {display:inline-block; text-decoration:none;}
.text_over_img__163869__ .figure {display:block;}
.text_over_img__163869__ .figure.pc_img {display:none;}
.text_over_img__163869__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__163869__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__163869__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__163869__ .caption {display:table-cell; padding:5%;}
.text_over_img__163869__ .text_box {display:inline-block; position:relative;}
.text_over_img__163869__ .text_box:before {content:''; position:absolute; top:0; left:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__163869__ .text_box:after {content:''; position:absolute; top:0; left:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__163869__ .text_box .box_inner {display:inline-block; position:relative; padding:15px 20px;}
.text_over_img__163869__ .text_box .box_inner:before {content:''; position:absolute; bottom:0; right:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__163869__ .text_box .box_inner:after {content:''; position:absolute; bottom:0; right:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__163869__ .text_box .box_inner > span {display:block; margin:0; line-height:1.2em; letter-spacing:-0.03em;}
.text_over_img__163869__ .text_box .box_inner .subject {font-size:13px; font-weight:bold; color:#ffffff;}
.text_over_img__163869__ .text_box .box_inner .content {margin-top:10px; font-size:13px; color:#ffffff;}

.text_over_img__163869__.white_type .text_box .box_inner {background:rgba(0, 0, 0, .4);}
.text_over_img__163869__.white_type .text_box .box_inner > span {text-shadow: 2px 2px 0 rgba(0,0,0,0.5);}

.text_over_img__163869__.black_type .text_box .box_inner {background:rgba(255, 255, 255, .4);}

.text_top__163869__ .caption {vertical-align:top; text-align:left;}
.text_mid__163869__ .caption {vertical-align:middle; text-align:center;}
.text_bot__163869__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
         .text_over_img__163869__ .text_box .box_inner > span {line-height:1.4em;}
	.text_over_img__163869__ .text_box:before {width:20px; height:2px;}
	.text_over_img__163869__ .text_box:after {width:2px; height:20px;}
	.text_over_img__163869__ .text_box .box_inner {padding:20px 25px;}
	.text_over_img__163869__ .text_box .box_inner:before {width:20px; height:2px;}
	.text_over_img__163869__ .text_box .box_inner:after {width:2px; height:20px;}

	.text_over_img__163869__ .figure.pc_img {display:block;}
	.text_over_img__163869__ .figure.mobile_img {display:none;}

	.text_over_img__163869__ .text_box .box_inner .subject {font-size:17px;}
	.text_over_img__163869__ .text_box .box_inner .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__163869__ .text_box:before {width:30px; height:4px;}
	.text_over_img__163869__ .text_box:after {width:4px; height:30px;}
	.text_over_img__163869__ .text_box .box_inner {padding:25px 35px;}
	.text_over_img__163869__ .text_box .box_inner:before {width:30px; height:4px;}
	.text_over_img__163869__ .text_box .box_inner:after {width:4px; height:30px;}
	.text_over_img__163869__ .text_box .box_inner .subject {line-height:1.5em;}
	.text_over_img__163869__ .text_box .box_inner .content {margin-top:18px; line-height:1.6em;}

	.text_sml__163869__ .text_box .box_inner .subject {font-size:17px;}
	.text_sml__163869__ .text_box .box_inner .content {font-size:14px;}
	.text_med__163869__ .text_box .box_inner .subject {font-size:20px;}
	.text_med__163869__ .text_box .box_inner .content {font-size:16px;}
	.text_big__163869__ .text_box .box_inner .subject {font-size:24px;}
	.text_big__163869__ .text_box .box_inner .content {font-size:17px;}
}

/*     164024 : 공백      */
.solid_line__164024__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__164024__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__164024__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__164024__ {height:50px}
}

/*     164023 : 타이틀 텍스트      */
.row__163906__{padding:3% 0 0 !important;}

.title__164023__ {font-size:0}
.title__164023__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__164023__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__164023__.style_top p {padding-top:10px}
.title__164023__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__164023__.style_right p {padding-right:14px}
.title__164023__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__164023__.style_bottom p {padding-bottom:12px}
.title__164023__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__164023__.style_left p {padding-left:14px}
.title__164023__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__164023__.style_circle1 p {padding-left:18px}
.title__164023__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164023__.style_circle2 p {padding-left:18px}
.title__164023__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}


.st_myreg_customize_form{    max-width: 700px;
    padding: 8%;
    margin: auto;
    border: 5px solid #e2d2dc;}

@media all and (min-width:1024px){
	.title__164023__ p {font-size:36px}
	.title__164023__.style_top p:before {width:24px}
	.title__164023__.style_right p:before {height:24px}
	.title__164023__.style_bottom p:before {width:24px}
	.title__164023__.style_left p:before {height:24px}
}

